<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
    <style>
        table, th, td {
            border: 1px solid black;
        }
        th, td {
            padding: 10px;
        }
    </style>
  </head>
  <body>
    <table>
      <tr>
        <th>Kepada</th>
        <th>Untuk</th>
        <th>Judul</th>
        <th>Pesan</th>
      </tr>
      <!-- TODO loop from Friend model -->
        {% if notes %}
          {% for note in notes %}
            <tr>
              <td>{{ note.kepada }}</td>
              <td>{{ note.untuk }}</td>
              <td>{{note.judul}} </td>
              <td>{{note.pesan}} </td>
            </tr>
            {% endfor %}
          {% endif %}
      <!-- END SECTION -->
    </table>
  </body>
</html>